function LinkSecurity()
{
  window.open("security.html","content");
  window.open("leftnav_security.html", "sidenav");
}
function LinkSystem()
{
  window.open("system.html","content");
  window.open("leftnav_system.html", "sidenav");
}
function LinkApplication()
{
  window.open("application.html","content");
  window.open("leftnav_app2.html", "sidenav");
}
function LinkRecording()
{
  window.open("recording.html","content");
  window.open("leftnav_recording.html", "sidenav");
}
function LinkMaintenance()
{
  window.open("maintenance.html","content");
  window.open("leftnav_maintenance.html", "sidenav");
}